@media (max-width: 1050px) {


.navbar-fixed-top .navbar-nav li a {
    padding-left:10px;
    padding-right:10px;
	}


#section1 .introBox h2 { 
    padding-top:60px;
    font-size:26px;
} 
    
#section1 .introBox #penn-h2 { 
    padding-top:50px;
}      
  
}



@media (max-width: 767px) {

#container {
padding:20px 0;
}	

    .navbar-fixed-top .navbar-nav {
        float:right;
        padding-right:10px;
        
    }
#nav {
    float:right;
    right:0;
}

#nav li {
    float:right;
    color:#fff;
    padding-top:30px;
    width:140px;
    text-align:center;
}

#container-main #innerContainer {
display: table-cell;
vertical-align: middle;
padding: 0 20px;
background:url(../images/hero-placeholder-copy.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  text-align:center;
  position:relative;
    background-attachment:scroll;
}
    

#scroll-down i{
	bottom:20px;

	}	




#container-main #innerContainer #banner{
    max-width:400px;
    padding:20px;
}

#container-main #innerContainer #banner{    
    margin-left:auto;
    margin-right:auto;
    color:#fff;
    background:rgba(255,255,255,.8);
    padding:50px;
}



#container-main #innerContainer #banner #banner_inner img {
    max-width:100%;
    width:100%:
  
}





#section1 {
    margin:0px auto 50px auto;
}

#section1 p {
    padding: 20px 0 0 0;
  
}

#section1 .introBox {
    width:100%;
    height:200px;
    background:#222;
    margin-top:30px;
    padding:14px;
    color:#555;
}



#section1 .introBox h2 { 
    color:#fff;
    text-align:center;
    width:100%;
    height:172px;
    margin:0;
    border:solid 1px #fff;
    font-size:30px;
    padding-top:42px;
    font-weight: 900;
    font-style: normal;    
    -webkit-transition: all .3s ease-in-out;
	 -moz-transition: all .3s ease-in-out;
 	 -o-transition: all .3s ease-in-out;
 	 transition: all .3s ease-in-out; 
    padding-left:10px;
    padding-right:10px;
}   

    
    #section1 .introBox h2 span {
    opacity:1;

    
}
    
#section1 .introBox #penn-h2 {
        padding-top:20px;
    }    
    
#section2 #sectionBox {
    width:100%;
    min-height:450px;
    background: linear-gradient(rgba(0,0,0,.4),rgba(0,0,0,.4)), url(../images/hills.jpg) no-repeat center center relative;
    background-size:cover;
    padding:10px 10px 50px;
    background-attachment:scroll;
    
}
    

#section3 {
    padding:15px;
}

    #diff-h1 {
        font-size:40px;
        
    }
    
#sunshine {
    background-image:linear-gradient(rgba(
    255,255,255,.5),rgba(255,255,255,.5)),  url(../images/sunshine.jpg);
    background-attachment:scroll;
    background-size:cover;
    background-position:center;
    
}


#footer {
    height:50px;
    width:100%;
    background:#222;
    margin-top:50px;
    
}

.contact-cont form .half-input {
    width:100%;
    padding:10px;
    margin:0 0 20px 0;
    
}

.contact-cont form textarea {
    width:100%;
    padding:10px;
    margin:0 0 20px 0;
    
}    
    
    
    
}
@media (max-width: 422px) {
    
    #section1 .introBox h2 { 

    padding-top:20px;


}  
    }